## r-other-disgenet2r 0.99.2%2Bgit20230223.f2214db%2Bdfsg

=== debian/changelog ===
r-other-disgenet2r (0.99.2+git20230223.f2214db+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository.
  * Drop documentation that included compressed JS without source from upstream
    tarball

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:39:27 +0100

r-other-disgenet2r (0.99.2+git20210805.8d8ce37-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 20:13:03 +0100

r-other-disgenet2r (0.99.2+git20210805.8d8ce37-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #1002080)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Dec 2021 14:29:46 +0100

## r-other-disgenet2r 0.99.2+git20210805.8d8ce37

=== DESCRIPTION ===
Package: disgenet2r
Type: Package
Title: an R package to query, visualize, and expand DisGeNET data
Version: 0.99.2
Subversion: 20160727
Date: 2021-05-20
Author: IBI group
Maintainer: <support@disgenet.org>
Description: R package to query and expand DisGeNET data (www.disgenet.org), and to visualize the results within R framework. The disgenet2r package is designed to retrieve data from DisGeNET v6.0 (Jan, 2019).
License: MIT
Depends: R (>= 3.5.0)
LazyData: true
VignetteBuilder: knitr
Suggests: testthat, parallel, knitr
Imports: httr, VennDiagram, stringr, igraph, tidyr, tidyverse, purrr,
        SPARQL, ggplot2, reshape2, reshape, gtable, data.table,
        jsonlite
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-05-19 16:54:05 UTC; janet

=== debian/control ===
Source: r-other-disgenet2r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-venndiagram,
               r-cran-stringr,
               r-cran-igraph,
               r-cran-tidyr,
               r-cran-tidyverse,
               r-cran-purrr,
               r-cran-sparql,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-reshape,
               r-cran-gtable,
               r-cran-data.table,
               r-cran-jsonlite
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r.git
Homepage: https://www.disgenet.org/disgenet2r
Rules-Requires-Root: no

Package: r-other-disgenet2r
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to query, visualize, and expand DisGeNET data
 R package to query and expand DisGeNET data (www.disgenet.org), and
 to visualize the results within R framework. The disgenet2r package is
 designed to retrieve data from DisGeNET v6.0 (Jan, 2019).

=== debian/watch ===
version=4

opts="mode=git,pretty=0.99.2+git%cd.%h" \
    https://bitbucket.org/ibi_group/disgenet2r.git HEAD

## r-other-disgenet2r 0.99.2+git20230223.f2214db+dfsg

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-gtable,
                r-cran-data.table,
                r-cran-jsonlite
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r.git
 Homepage: https://www.disgenet.org/disgenet2r

=== debian/watch ===
version=4

opts="mode=git,pretty=0.99.2+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto" \
    https://bitbucket.org/ibi_group/disgenet2r.git HEAD

## r-other-disgenet2r 0.99.3+git20240403.3b7dfd9+dfsg

=== DESCRIPTION ===
Package: disgenet2r
Type: Package
Title: an R package to query, visualize, and expand DisGeNET data
Version: 0.99.3
Subversion: 20160727
Date: 2023-02-23
Author: IBI group
Maintainer: <support@disgenet.org>
Description: R package to query and expand DisGeNET data (www.disgenet.org), and to visualize the results within R framework. The disgenet2r package is designed to retrieve data from DisGeNET v6.0 (Jan, 2019).
License: MIT
Depends: R (>= 3.5.0)
LazyData: true
VignetteBuilder: knitr
Suggests: testthat, parallel, knitr
Imports: httr, VennDiagram, stringr, igraph, tidyr, tidyverse, purrr,
        ggplot2, reshape2, reshape, gtable, data.table,
        jsonlite
RoxygenNote: 7.2.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2023-02-23 16:54:05 UTC; janet

=== debian/changelog ===
r-other-disgenet2r (0.99.3+git20240403.3b7dfd9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upstream upgrade despite website says it is no longer updated
  * Add README.Debian about replacement of this code
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 May 2024 08:09:26 +0200

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-gtable,
                r-cran-data.table,
                r-cran-jsonlite
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-disgenet2r.git
 Homepage: https://www.disgenet.org/disgenet2r

=== debian/watch ===
version=4

opts="mode=git,pretty=0.99.3+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto" \
    https://bitbucket.org/ibi_group/disgenet2r.git HEAD
